<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="enable">Enable</item>
		<item id="stopDraw">Stop Draw</item>
		<item id="drawArea">Draw Area</item>
		<item id="save">Save</item>
		<item id="clear">Clear</item>
	</items>
</languageInfo>
